[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TLazDockConfigNode.WriteDebugReport

WriteDebugReport - produces a formatted report with details of the node for which debugging is needed

## Declaration

Source position: ldockctrl.pas line 122

`public procedure TLazDockConfigNode.WriteDebugReport;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.